
.jumbotron {
  margin-bottom: 0;
}

/* jumbotron */
.jumbotron .inner {
  border-bottom: 2px solid #e1d1e2;
  padding-bottom: 24px;
}

.jumbotron .copy {
  margin-top: 38px;
  max-width: 842px;
}

.jumbotron p {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 1.1em;
}

.jumbotron p b {
  font-weight: 700;
}

.jumbotron ul {
  font-size: 16px;
  margin-left: 1.2em;
  margin-top: 1em;
  margin-bottom: 2em;
}

.jumbotron ul li {
  margin-bottom: .3em;
}

h1 .tag {
  font-weight: bold;
  font-size: 15px;
  /* padding: 4px; */
  background: #8b6e8e;
  color: #fff;
  border-radius: 3px;
  line-height: 27px;
  height: 22px;
  display: inline-block;
  padding: 0 6px;
  -webkit-font-smoothing: antialiased;
  position: relative;
  top: -11px;
  left: 2px;
}

.howitworks {
  background: #f6f6f6;
  border-top: 2px solid #e1d1e2;
  border-bottom: 2px solid #e1d1e2;
  padding: 3em 2em 1em 2em;
  margin: 0 -2em 3em -2em;
}

.howitworks .three_cols {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 6px;
  justify-content: space-between;
  text-align: center;
}

.howitworks .three_cols > div {
  width: 30%;
  margin-bottom: 50px;
}

.howitworks .three_cols h3 {
  margin-bottom: 4px;
  height: auto;
}

.howitworks .three_cols p.info {
  padding-left: 0;
}

.howitworks .figure {
  margin-top: 60px;
  height: 184px;
  overflow: auto;
  position: relative;
}

.howitworks .figure .center {
  position: absolute;
  width: 110px;
  height: 184px;
  background: url('/assets/howitworks_2.png') left center no-repeat;
  left: 50%;
  margin-left: -55px;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  box-sizing: content-box;
  z-index: 99;
  mix-blend-mode: multiply;
}

.howitworks .figure .left {
  width: 50%;
  float: left;
  padding-right: 54px;
}

.howitworks .figure .left > div {
  height: 184px;
  background: url('/assets/howitworks_1.png') -1px center no-repeat;
  mix-blend-mode: multiply;
}

.howitworks .figure .right {
  width: 50%;
  float: right;
  padding-left: 58px;
}

.howitworks .figure .right > div {
  height: 184px;
  background: url('/assets/howitworks_3.png') right center no-repeat;
  mix-blend-mode: multiply;
}

@media (max-width: 1200px) {
  .howitworks .three_cols {
    text-align: left;
  }
}

@media (max-width: 1060px) {
  .howitworks .figure .center {
    left: 55%;
  }

  .howitworks .figure .left {
    width: 55%;
  }

  .howitworks .figure .right {
    width: 45%;
  }
}

@media (max-width: 860px) {
  .howitworks .figure {
    display: none;
  }
}

